<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="css/viernesito2.css">
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title> viernessito guapachoso2</title>
</head>
<body>
  <!-- <div class="container"> -->
  <div class="header">
    <div class="container-fluid">
      <div class="menu">
        <div class="container padding7">
          <div class="row">
            <div class="col-sm-6 col-md-6 ">
              Logo
            </div>
            <div class="col-sm-6 col-md-6 rigth">

                About  Services  Portafolio  Pricing  Contact

            </div>
          </div>
        </div>
      </div>
      <div class="company center padding">
        <div class="col-sm-12 col-md-12">
          <h1>Company</h1>
          <h4>assdfghjkkkkkkkkkkkkkkkkkkkkkkkkkkk</h4>
          <nav class="navbar navbar-light bg-faded">
            <form class="form-inline center">
              <input class="form-control mr-sm-2" type="text" placeholder="E Mail Address">
              <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Subscribe</button>
            </form>
          </nav>
        </div>
      </div>

    </div>
  </div>
  <div class="contenido1 padding">
    <div class="container">
      <div class="row">
        <div class="col-sm-12 col-md-8">
          <h3>ABOUT COMPANY PAGE</h3>
          <h5>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </h5>
          <br>
          <br>
          <br>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          <input class="redondito" type="button" name="" value="Get in Touch">
        </div>
        <div class="col-sm-12 col-md-4">
          <img src="imagenes/almuerzo5.jpg" alt="" width="35%">
        </div>
      </div>
    </div>
  </div>
  <div class="contenido2 gris padding">
    <div class="container">
      <div class="row">
        <div class="col-sm-12 col-md-4">
          <img src="imagenes/almuerzo5.jpg" alt="" width="35%">
        </div>
        <div class="col-sm-12 col-md-8">
          <h3>ABOUT COMPANY PAGE</h3>
          <h5>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </h5>
          <br>
          <br>
          <br>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          <input class="redondito" type="button" name="" value="Get in Touch">
        </div>
      </div>
    </div>
  </div>
  <div class="contenido3 padding center">
    <div class="container">
      <h4><strong>Services</strong> </h4>
      <br>
      <h6 > <strong>What we offter</strong></h6>
      <br>
      <div class="row">
        <div class="col-sm-12 col-md-4">
          <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
          <br>
          <h6 > <strong>What we offter</strong></h6>
          <br>
          <p>Lorem ipsum dolor sit amet, </p>
          <br>
          <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
          <br>
          <h6 > <strong>What we offter</strong></h6>
          <br>
          <p>Lorem ipsum dolor sit amet, </p>
        </div>
        <div class="col-sm-12 col-md-4">
          <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
          <br>
          <h6 > <strong>What we offter</strong></h6>
          <br>
          <p>Lorem ipsum dolor sit amet, </p>
          <br>
          <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
          <br>
          <h6 > <strong>What we offter</strong></h6>
          <br>
          <p>Lorem ipsum dolor sit amet, </p>

        </div>
        <div class="col-sm-12 col-md-4">
          <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
          <br>
          <h6 > <strong>What we offter</strong></h6>
          <br>
          <p>Lorem ipsum dolor sit amet, </p>
          <br>
          <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
          <br>
          <h6 > <strong>What we offter</strong></h6>
          <br>
          <p>Lorem ipsum dolor sit amet, </p>
        </div>
      </div>
    </div>
  </div>
  <div class="contenido4 center padding gris">
    <div class="container">
      <h4><strong>PORTAFOLIO</strong> </h4>
      <br>
      <h6 >What we offter</h6>
      <br>
      <div class="row">
        <div class="col-sm-12 col-md-4">
          <img src="imagenes/almuerzo5.jpg" alt="" width="100%">
          <div class="blanquito">
            <br>
            <p><strong>PARIS</strong></p>
            <br>
            <p>asdfghjkhjkkkkk</p>
            <br>
          </div>
        </div>
        <div class="col-sm-12 col-md-4">
          <img src="imagenes/almuerzo5.jpg" alt="" width="100%">
          <div class="blanquito">
            <br>
            <p><strong>PARIS</strong></p>
            <br>
            <p>asdfghjkhjkkkkk</p>
            <br>
          </div>
        </div>
        <div class="col-sm-12 col-md-4">
          <img src="imagenes/almuerzo5.jpg" alt="" width="100%">
          <div class="blanquito">
            <br>
            <p><strong>PARIS</strong></p>
            <br>
            <p>asdfghjkhjkkkkk</p>
            <br>
          </div>
        </div>
      </div>
      <br>
      <br>
      <h4><strong>PORTAFOLIO</strong> </h4>
      <div class="principal__slider">
          <ul>
            <li><img src="imagenes/slide/1.jpg" alt="CafeLux"></li>
            <li><img src="imagenes/slide/2.jpg" alt="CafeLux"></li>
            <li><img src="imagenes/slide/3.jpg" alt="CafeLux"></li>
            <li><img src="imagenes/slide/4.jpg" alt="CafeLux"></li>
            <li><img src="imagenes/slide/5.jpg" alt="CafeLux"></li>
            <li><img src="imagenes/slide/6.jpg" alt="CafeLux"></li>

          </ul>
      </div>
      <br>
    </div>
  </div>
  <div class="contenido5 center padding">
    <div class="container">
      <h4><strong>PRICING</strong> </h4>
      <br>
      <h6 >What we offter</h6>
      <br>
      <div class="row center">
        <div class="col-sm-12 col-md-4">
          <div class="titulo">
            <h3>BASIC</h3>
          </div>
          <div class="relleno">
            <br>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <br>
            <p><strong>Endless</strong>Ament</p>
            <br>
            <hr>
            <h4>$ 19</h4>
            <p>per mounth</p>
            <input class="naranjita" type="button" name="" value="Sing Up">
            <br>
            <br>
          </div>
        </div>
        <div class="col-sm-12 col-md-4">
          <div class="titulo">
            <h3>BASIC</h3>
          </div>
          <div class="relleno">
            <br>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <br>
            <p><strong>Endless</strong>Ament</p>
            <br>
            <hr>
            <h4>$ 19</h4>
            <p>per mounth</p>
            <input class="naranjita" type="button" name="" value="Sing Up">
            <br>
            <br>
          </div>
        </div>
        <div class="col-sm-12 col-md-4">
          <div class="titulo">
            <h3>BASIC</h3>
          </div>
          <div class="relleno">
            <br>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <p><strong>25</strong> Lalala</p>
            <br>
            <p><strong>Endless</strong>Ament</p>
            <br>
            <hr>
            <h4>$ 19</h4>
            <p>per mounth</p>
            <input class="naranjita" type="button" name="" value="Sing Up">
            <br>
            <br>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="contenido6 center padding gris">
    <div class="container">
      <div class="row">
        <div class="col-sm-6 col-md-6 izquierda">
          <p>direccion</p>
          <p>ubicacion</p>
          <p>telefono</p>
          <p>email</p>

        </div>
        <div class="col-sm-6 col-md-6 center">
          <form class="form-inline" role="form">
            <div class="form-group">
              <label class="sr-only" for="ejemplo_email_2">Email</label>
              <input type="email" class="form-control" id="ejemplo_email_2"
                     placeholder="Name">
            </div>
            <div class="form-group padding2">
              <label class="sr-only" for="ejemplo_password_2">Contraseña</label>
              <input type="password" class="form-control" id="ejemplo_password_2"
                     placeholder="Email">
            </div>
          </form>
          <div class="padding3">
            <textarea class="form-control" rows="3"></textarea>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid">
      <div class="row padding4">
        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d63954.570803437506!2d-100.25359641787396!3d25.68742378900872!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8662c00e7059052f%3A0xbd1f2eaff67867d2!2sBosque+M%C3%A1gico+Coca+Cola!5e0!3m2!1ses-419!2smx!4v1519009883808" width="120%" height="300px" frameborder="0" style="border:0" allowfullscreen></iframe>
      </div>
    </div>
  </div>
  <div class="footer gris center padding">
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-12 col-md-12">
            asdfghjklñjjjkhjgjghffhjfhhfhff
        </div>
      </div>
    </div>
  </div>
  <script src="js/jquery-3.2.1.slim.min.js"> </script>
  <script src="js/poper.min.js"> </script>
  <script src="js/bootstrap.min.js"> </script>

</body>
</html>
